1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Anfängerproblem mit ROM

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy S" wurde erstellt von Rombeus, 20.08.2011.

  1. Rombeus, 20.08.2011 #1
    Rombeus

    Rombeus Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    0
    Registriert seit:
    20.08.2011
    Hallo habe folgende Rom geflasht:[ROM] NEW NEW NEW 18.08.2011 EXTRAordinary 3.4 light (JVR) ROM - xda-developers
    und habe nun 2 Probleme.
    1. csc war DBT aber bei Version stand unknown. Nach ereuter auswahl Kamen im Recovery gelbe und rote Fehlermeldungen. Jetzt steht bei Version OXAJVK.
    Muss ich mir Sorgen um mein Handy machen, oder kann ich das einfach ignorieren?

    2. Samsung Tastatur funktioniert nicht richtig. Wenn ich 3x4 Tastatur auswähle werden anstatt Buchstaben Zahlen geschrieben. Und bei Leerzeicheen wird (EN) angezeigt obwohl ich (De) eingestellt hab. Wenn ich es verschiebe geht es automatisch wieder auf (En)

    PDA: I9000XXJVR
    PHONE: I9000XXJVR
    CSC: I9000OXAJVK

    Wäre nett wenn mir jemand helfen könnte
     
  2. frank_m, 20.08.2011 #2
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Die CSC ist nicht DBT, sondern OXA, und sie ist schon sehr alt. Deutlich älter als die Firmware (Android 2.3.3 anstatt 2.3.4).

    Das darfst du auf keinen Fall ignorieren. Da haben Installations- und Recoverprozesse nicht funktioniert. Irgendwas ist jetzt ganz gewaltig durcheinander in deinem Handy. Kann sein, dass du es jetzt nicht bemerkst, aber es holt dich ein. Die Tastatur ist erst der Anfang.

    Warum nimmst du keine CSC, die zur Firmware passt? Für OXA gibt es auch eine JVQ CSC, die passt zur Version. Dennoch musst du nach den fehlgeschlagenen Vorgängen sauber neu flashen, inkl. Pit und Repart. Sei beim Backup zurückhaltend, sonst restauriest du die Fehler wieder mit. Richte am besten alles von Hand neu ein.
     
  3. Rombeus, 20.08.2011 #3
    Rombeus

    Rombeus Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    0
    Registriert seit:
    20.08.2011
    Diese CSC Version war bei dem Rom dabei.

    Kann ich auch Darky 10.2 RE oder Simply Honey Odin Version mit Pit und Repartition flashen, oder sollte ich lieber ne Stock Rom flashen?
     
  4. frank_m, 20.08.2011 #4
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Darky RE musst du mit Pit und Repart flashen. Das Honey ROM kenne ich nicht.

    Die Stock ROMs laufen allerdings im Großen und Ganzen am problemlosesten.
     
    Rombeus bedankt sich.
  5. Rombeus, 20.08.2011 #5
    Rombeus

    Rombeus Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    0
    Registriert seit:
    20.08.2011
    Ok. Vielen Dank erstmal. Dann schau ich mal ob ich das hinkrieg.
     
  6. Rombeus, 20.09.2011 #6
    Rombeus

    Rombeus Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    0
    Registriert seit:
    20.08.2011
    Hallo hab mal wieder ne custom Rom (JVS based) installiert. Bin folgendermaßen vorgegangen:

    1. JVS Stock mit Pit und Repart über Odin geflasht.
    2. CF-Root geflasht
    3. Auf Werkseinstellungen zurücksetzen (mit SD format.)
    4. Rom auf SD Karte
    5. Install zip from SD Card
    Bis hier alles OK.

    Dann CSC DBT install über Nitrality und promt zeigt es mir wieder Fehlercodes.
    Kann mir bitte jemand helfen
     
  7. scheichuwe, 21.09.2011 #7
    scheichuwe

    scheichuwe Android-Ikone

    Beiträge:
    5,440
    Erhaltene Danke:
    2,541
    Registriert seit:
    09.09.2009
    Phone:
    LG G4
    Nö.
    Wenn du die Fehlermeldung hier postest, dann vielleicht....
     
  8. Rombeus, 21.09.2011 #8
    Rombeus

    Rombeus Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    0
    Registriert seit:
    20.08.2011
    Genau weiß ich es nicht mehr. Da waren gelbe und rote Zeilen. Stand auf jeden Fall irgendwas mit can't mount... Hatte vorher Darky 10.2RE drauf da hat es funktioniert. Das kommt erst wenn ich eine zip ROM drauf mach und dann csc ändern will. Darunter stand dann aber ok. Hab aber ab und zu fc
     
  9. scheichuwe, 21.09.2011 #9
    scheichuwe

    scheichuwe Android-Ikone

    Beiträge:
    5,440
    Erhaltene Danke:
    2,541
    Registriert seit:
    09.09.2009
    Phone:
    LG G4
    So wird das nichts :)
    Was genau hat bei Darky funktioniert? Was genau funktioniert jetzt nicht?
     
    Rombeus bedankt sich.
  10. Rombeus, 21.09.2011 #10
    Rombeus

    Rombeus Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    0
    Registriert seit:
    20.08.2011
    Bei darky konnte ich das csc ändern ohne dass es mir eine Fehlermeldung anzeigt. (csc auf dbt stellen) Aber sobald ich ne ROM als zip installiere und dann auf dbt stellen will kommt wieder diese Fehlermeldung. Der Salescode steht danach schon auf dbt.
     
  11. wemsinho, 21.09.2011 #11
    wemsinho

    wemsinho Android-Guru

    Beiträge:
    2,438
    Erhaltene Danke:
    620
    Registriert seit:
    10.05.2010
    Hast doch eh ne Custom Rom, was willste dann mit dem DBT Code??
     
    Rombeus bedankt sich.
  12. Rombeus, 21.09.2011 #12
    Rombeus

    Rombeus Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    0
    Registriert seit:
    20.08.2011
  13. wemsinho, 21.09.2011 #13
    wemsinho

    wemsinho Android-Guru

    Beiträge:
    2,438
    Erhaltene Danke:
    620
    Registriert seit:
    10.05.2010
    Wenn du auf einer Stock rom wärst und für dbt ein update verfügbar wäre ist es sinnvoll. Ansonsten piepegal.
     
    Rombeus bedankt sich.
  14. frank_m, 21.09.2011 #14
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Naja, nicht ganz. Vom ProductCode hängen auch andere Dinge ab. z.B. werden im Market nicht alle Apps angezeigt, und auch andere Apps reagieren in Abhängigkeit der eingestellten Region unterschiedlich. Man erkennt z.B. daran, dass man mit ProductCode KOR koreanische Werbung bekommt. Nachrichten Apps zeigen plötzlich koreanische Schlagzeilen, und die Börse von Seoul wird plötzlich zur Hauptanzeige. :)

    Also: DBT macht schon Sinn.
     
    wemsinho und Rombeus haben sich bedankt.
  15. Rombeus, 21.09.2011 #15
    Rombeus

    Rombeus Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    0
    Registriert seit:
    20.08.2011
    Ich werde es mal beobachten ob es Probleme macht.
     
  16. PDP

    PDP Android-Lexikon

    Beiträge:
    959
    Erhaltene Danke:
    142
    Registriert seit:
    27.01.2011
    Mit dem Market Enabler kannst du deine Codes ändern. Dann denkt der Market du wärst in USA, Australien oder sonstwo.
    Nach einem Reboot ist wieder der normale Code eingestellt.
     

Diese Seite empfehlen